<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f54148f03fb2be1ec002746538d1bc2">
  <dict>
    <!--2024-05-31 14:59:16.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:59:16.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
